
var bSwitchViews = true;
				
var bStartTableView = true;
				
var currModelId = "ID63109";
							
var currModelVersion = "";
						
var currModelName = "Application Development Exchange Data";
			
var currModelType = "Data";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID63109.png";
			
		if (z == 68) { modelimage68.src = "../images/ado13.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado13.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado14.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado14.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado15.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado15.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(13, 20.2, 16, 21.8, "ID63973", "ID63109", "ID63973", "", false);
					
	createImageArea(9, 16.2, 12, 17.8, "ID63928", "ID63109", "ID63928", "", false);
					
	createImageArea(9, 12.2, 12, 13.8, "ID63902", "ID63109", "ID63902", "", false);
					
	createImageArea(5, 12.2, 8, 13.8, "ID63898", "ID63109", "ID63898", "", false);
					
	createImageArea(5, 8.2, 8, 9.8, "ID63846", "ID63109", "ID63846", "", false);
					
	createImageArea(5, 4.2, 8, 5.8, "ID63811", "ID63109", "ID63811", "", false);
					
	createImageArea(9, 20.2, 12, 21.8, "ID63748", "ID63109", "ID63748", "", false);
					
	createImageArea(5, 20.2, 8, 21.8, "ID63744", "ID63109", "ID63744", "", false);
					
	createImageArea(1, 20.2, 4, 21.8, "ID63697", "ID63109", "ID63697", "", false);
					
	createImageArea(5, 16.2, 8, 17.8, "ID63646", "ID63109", "ID63646", "", false);
					
	createImageArea(1, 16.2, 4, 17.8, "ID63642", "ID63109", "ID63642", "", false);
					
	createImageArea(1, 12.2, 4, 13.8, "ID63604", "ID63109", "ID63604", "", false);
					
	createImageArea(1, 8.2, 4, 9.8, "ID63526", "ID63109", "ID63526", "", false);
					
	createImageArea(13, 1.7, 16, 3.3, "ID63266", "ID63109", "ID63266", "", false);
					
	createImageArea(5, 1.7, 8, 3.3, "ID63249", "ID63109", "ID63249", "", false);
					
	createImageArea(1, 4.2, 4, 5.8, "ID63177", "ID63109", "ID63177", "", false);
					
	createImageArea(1, 1.7, 4, 3.3, "ID63174", "ID63109", "ID63174", "", false);
					
	createImageArea(9, 1.7, 12, 3.3, "ID63171", "ID63109", "ID63171", "", false);
					
	createImageArea(0.5, 19, 17, 22.5, "ID63683", "ID63109", "ID63683", "", false);
					
	createImageArea(0.5, 15, 17, 18.5, "ID63639", "ID63109", "ID63639", "", false);
					
	createImageArea(0.5, 11, 17, 14.5, "ID63564", "ID63109", "ID63564", "", false);
					
	createImageArea(0.5, 7, 17, 10.5, "ID63557", "ID63109", "ID63557", "", false);
					
	createImageArea(0.5, 0.5, 17, 6.5, "ID63529", "ID63109", "ID63529", "", false);
					
	imageMapsReady();
}
			
			ID63171D='<span class=\"mov_desc\">Requests and wishes from the various internal stakeholders</span>';				
				ID63174D='<span class=\"mov_desc\">Identified internal stakeholders</span>';				
				ID63177D='<span class=\"mov_desc\">Software requirements definition</span>';				
				ID63249D='<span class=\"mov_desc\">Identified external stakeholder</span>';				
				ID63266D='<span class=\"mov_desc\">Requests and wishes from the various external stakeholders</span>';				
				ID63526D='<span class=\"mov_desc\">Description of the planned system architecture, including data, analysis and design models (high level of abstraction)</span>';				
				ID63604D='<span class=\"mov_desc\">A model of the implemented architecture (layers and subsystems)</span>';				
				ID63642D='<span class=\"mov_desc\">Desciption of planned test cases, test procedures, test scripts etc.</span>';				
				ID63646D='<span class=\"mov_desc\">results of the evaluation of all perfomed tests</span>';				
				ID63697D='<span class=\"mov_desc\">description of planned appointed dates, list of deliverables, test program etc.</span>';				
				ID63744D='<span class=\"mov_desc\">Results from beta tests</span>';				
				ID63748D='<span class=\"mov_desc\">Results from tests at the installation site</span>';				
				ID63811D='<span class=\"mov_desc\">Requirements which suppplement those from the stakeholders, e.g. risk management requirements</span>';				
				ID63846D='<span class=\"mov_desc\">Requirements on the target architectur: functional and non-functional (e.g. risk management driven)</span>';				
				ID63898D='<span class=\"mov_desc\">Requirements on the implementation model, e.g.g technical and risk management driven</span>';				
				ID63902D='<span class=\"mov_desc\">Requirements on the integration plan, e.g.g technical and risk management driven</span>';				
				ID63928D='<span class=\"mov_desc\">Requirements on test plan</span>';				
				ID63973D='<span class=\"mov_desc\">Requirements on deployment plan</span>';				
				ID63557D='';				
				ID63683D='';				
				ID63564D='';				
				ID63529D='';				
				ID63639D='';				
				
			
function readCM()
{
			ID63171CM = new instCM("Internal stakeholder req.");
ID63174CM = new instCM("Internal stakeholder");
ID63177CM = new instCM("Software req. def.");
ID63249CM = new instCM("External stakeholder");
ID63266CM = new instCM("External stakeholder req.");
ID63526CM = new instCM("Architecture desc.");
ID63604CM = new instCM("Implementation model");
ID63642CM = new instCM("Test plan");
ID63646CM = new instCM("Test evaluation results");
ID63697CM = new instCM("Deployment plan");
ID63744CM = new instCM("Deployment beta test result");
ID63748CM = new instCM("Deployment site test result");
ID63811CM = new instCM("Additional requirements");
ID63846CM = new instCM("Architecture requirements");
ID63898CM = new instCM("Implementation model req.");
ID63902CM = new instCM("Integration plan req.");
ID63928CM = new instCM("Test plan req.");
ID63973CM = new instCM("Deployment req.");
ID63557CM = new instCM("Analysis and Desgin");
ID63683CM = new instCM("Deployment");
ID63564CM = new instCM("Implementation");
ID63529CM = new instCM("Requirements");
ID63639CM = new instCM("Test");
ID63532CM = new instCM("");
ID63533CM = new instCM("");
ID63534CM = new instCM("");
ID63536CM = new instCM("");
ID63537CM = new instCM("");
ID63560CM = new instCM("");
ID63607CM = new instCM("");
ID63645CM = new instCM("");
ID63649CM = new instCM("");
ID63700CM = new instCM("");
ID63747CM = new instCM("");
ID63751CM = new instCM("");
ID63814CM = new instCM("");
ID63849CM = new instCM("");
ID63901CM = new instCM("");
ID63905CM = new instCM("");
ID63931CM = new instCM("");
ID63976CM = new instCM("");
}
		